ul#topnav {
    width: 781px; margin: 0;
    background: url("../img/nav_bar.jpg") #d4c7b2;
    position: relative;

    list-style: none;
    text-align: left;
    height: 47px;
    padding: 0;

    z-index: 100;
}


ul#topnav li {
    float: left;
    font: bold 9pt Helvetica, Arial, sans-serif;
    position: relative;
    top: 3px;
    margin: 0 10px;
    list-style: none;
}

ul#topnav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
    display: block;
    padding: 8px;
    color: #7e0a0f;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
}

ul#topnav li a:hover {
    background-color: #7e0a0f;
    color: #ffffff;
}

ul#topnav ul {
    background-color: #ebc49d;
    border: 2px solid #7e0a0f;
    list-style: none;

    padding: 5px;

    position: absolute;
    top: -999em;
    left: 0px;

}

ul#topnav li:hover ul {
    display: block;
    top: 29px;
}

ul#topnav ul li {
    border: 0;
    float: none;
    margin: 0;
    top: 0;
}

ul#topnav ul a {
    border-bottom: 0;
    width: 165px;
    white-space: nowrap;
    padding: 0.3em 0.5em ;
}

ul#topnav ul a:hover {
    background-color: #7e0a0f;
    color: #ffffff;
    padding: 0.5em ;
}

ul#topnav ul li {
    line-height:1.1em;
    margin-bottom: 0;
}

/* Navigation at bottom of page */

ul#bottomNav {
    list-style: none;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 45px;
    padding: 0px;

    text-align: center;
}

ul#bottomNav li {
    display: inline;

    margin-right: 10px;
    margin-left: 10px;
}

ul#bottomNav li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 9pt;

    position: relative;
    top: 16px;
}

div#bottomnav.actions               { margin:0 0 1em 0; padding:0; }
div#bottomnav.actions li { margin: 0; }
div#bottomnav.actions ul li a       { color: #FFF;    }
div#bottomnav.actions ul li a:hover { color: #7E0A0F; background: #fff;  }
